import numpy as np
import math
import sys


numberofcontacts = 3
image_set = 7
valuesf = np.zeros((image_set, numberofcontacts))
valuesb = np.zeros((image_set, numberofcontacts))

infile = 'test-force.txt' 
f = open(infile,'r')
for i in range(image_set):
    line = f.readline()
    valstring = line.split()
    for j in range(numberofcontacts):
        valuesf[i,j] = float(valstring[j])
    line = f.readline()
f.close()

infile = 'test-beta.txt'
f = open(infile,'r')
for i in range(image_set):
    line = f.readline()
    valstring = line.split()
    for j in range(numberofcontacts):
        valuesb[i,j] = float(valstring[j])
    line = f.readline()
f.close()

for i in range(image_set):
    resx = 0.0
    resy = 0.0
    for j in range(numberofcontacts):
        resx = resx+valuesf[i,j]*math.cos(valuesb[i,j])
        resy = resy+valuesf[i,j]*math.sin(valuesb[i,j])
    print(resx,resy)

