# Set verbosity
verbose = 1
# Define global input parameters:
seed = 1111
comm = 0 

# Data files
imagepath = '/m100_scratch/userexternal/nsanvita/Disks_paper2/expdata/20mm_clean_190323/'
fileroot_image = "particleone_s_"
numberoffiles = 22
refvalues = ([0.000, 0.031, 0.044, 0.081, 0.115, 0.157, 0.220, 0.258, 0.331, 0.402, 0.457, 0.559, 0.653, 0.775, 0.843, 0.973, 1.106, 1.326, 1.479, 1.725, 1.859, 1.963])

# Dataset properties
startcontact = 3
endcontact = 3
#numberofcontacts = 6

# Image properties
resolution_x = 64
resolution_y = 64

USE_MPI = 0
sigmanoise = 0.0#0.090
sigmablur = 0
# beta
writeimages = 1
remove_edge_radius = 29.0
#alpha
f_knee = 0.40

# generic calibration
# calibration for f <= f_knee
calibration_factor_low = 0.87
background_low = 0.0
# calibration for f > f_knee
calibration_factor_high = 1.15
background_high = 0.0

## 18/08/17 oldled (15 particles)
## calibration for f <= f_knee
#calibration_factor_low = 1.29
#background_low = -0.09
## calibration for f > f_knee
#calibration_factor_high = 1.29
#background_high = -0.09

## 12/07/19 (21 particles)
## calibration for f <= f_knee
#calibration_factor_low = 0.50
#background_low = -0.015
## calibration for f > f_knee
#calibration_factor_high = 1.175
#background_high = -0.30

## 21/01/20 (15 particles) OLD
## calibration for f <= f_knee
#calibration_factor_low = 0.71
#background_low = -0.069
## calibration for f > f_knee
#calibration_factor_high = 1.33
#background_high = -0.349

## 21/01/20 (15 particles) NEW
## calibration for f <= f_knee
#calibration_factor_low = 0.864
#background_low = -0.1
##calibration for f > f_knee
#calibration_factor_high = 1.34
#background_high = -0.35

## 2/10/22 (10 particles) synt
## calibration for f <= f_knee
#calibration_factor_low = 1.0#1.072
#background_low = 0.0#-0.0276
## calibration for f > f_knee
#calibration_factor_high = 1.0
#background_high = 0.0

## gabriella_10mm_loading1 (18 particles) - cal1
## calibration for f <= f_knee
#calibration_factor_low = 0.775
#background_low = -0.061
## calibration for f > f_knee
#calibration_factor_high = 1.108
#background_high = -0.122

