# Set verbosity
verbose = 1
# Define global input parameters:
checkpoint = 1
writelayer = 0 
restartfile = 'model.ckpt'
restartfile_evaluate = 'model-50-4-800-300-0.0001.ckpt'

# Noisy files
# This is the path to the 2 forces images used for the may-july 2022 tests
imagepath = '/m100_scratch/userexternal/nsanvita/Disks_paper2/data/images_20mm_64px/'
# Label files
# This is the path to the 2 forces images used for the may-july 2022 tests
valuepath = '/m100_scratch/userexternal/nsanvita/Disks_paper2/data/betas_20mm_64px/'
# Output files
resultpath = ''

# File properties
images=""
fileroot_image = "small_s_"
#valueroot = "force_s_"
valueroot = "beta_s_"
numberoffiles = 28000

# Dataset properties
startcontact0 = 5
endcontact0 = 5
#numberofcontacts = 6
numberoftests = 300

# Image properties
resolution_x = 64
resolution_y = 64

USE_MPI = 1
#regressor_type = 'cnn'
regressor_type = 'keras'

#using version 4 of noise see note 
sigmanoise = 0.055
sigmablur = 1.0
background = -0.2
sigmabackground = 0.0
writeimages = 0
edge_radius = 31.0  # This is to add the edge
edge_brightness = 0.25
remove_edge_radius =29 
remove_external_values = 1
#force threshold for max pixel brightness
fth = 0.25
